/* ------------------------------------------------------------------
General Styles
------------------------------------------------------------------- */

html {
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}

body {
	background-image: url('../img/background.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	color: #000000;
	font-family: 'Source Sans Pro';
	-webkit-font-smoothing: antialiased;
}

.box{
	padding-top: 100px;
	padding-left: 60px;
	padding-bottom: 50px;
}

.box .title{
	font-size: 50px;
	font-weight: 700;
	color: #3a3a3a;
	line-height: 45px;
}

.box .subtitle{
	font-size: 28px;
	font-weight: 400;
	line-height: 30px;
	color: #3a3a3a;
	margin-bottom: 60px;
	padding-top: 25px;
}

.box .form input{
	width: 100%;
	border-radius: 5px;
	border: 1px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #f9f8f5;
	font-size: 22px;
	font-weight: 300;
	font-style: italic;
}

.box .form input[type="submit"]{
	padding: 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 35px;
	font-style: inherit;
	color: #ac8227;
	background-color: #f7e27a; background-image: -webkit-gradient(linear, left top, left bottom, from(#f7e27a), to(#F2D04D));
	background-image: -webkit-linear-gradient(top, #f7e27a, #F2D04D);
	background-image: -moz-linear-gradient(top, #f7e27a, #F2D04D);
	background-image: -ms-linear-gradient(top, #f7e27a, #F2D04D);
	background-image: -o-linear-gradient(top, #f7e27a, #F2D04D);
	background-image: linear-gradient(to bottom, #f7e27a, #F2D04D);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f7e27a, endColorstr=#F2D04D);
}

.box .form .ddd{
	width: 27%;
	float: left;
	margin-right: 3%;
}

.box .form .phone{
	width: 70%;
	float: left;
}

.no-padding{
	padding: 0px;
}

::-webkit-input-placeholder {
  color: #000000;
}

:-moz-placeholder {
  color: #000000;
}

::-moz-placeholder {
  color: #000000;
}

:-ms-input-placeholder {
  color: #000000
}

::-ms-input-placeholder {
  color: #000000
}

:placeholder-shown {
  color: #000000;
}

@media (max-width: 767px) {
	body{
		background-image: url('../img/background-mobile.jpg');
		background-position: 0px -66px;
	}

	.box{
		padding-top: 0px;
		padding-left: 15px;
		padding-bottom: 500px;
	}

	.box .title{
		margin-top: 50px;
		text-align: center;
		font-size: 27px;
	}

	.box .subtitle{
		text-align: center;
	}

	.mobile-logo{
		width: 50%;
		margin:0 auto;
		padding-top: 20px;
		padding-bottom: 30px;
	}

	.mobile-texto{
		width: 95%;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	body{
		background-size: 163%;
	}
}
